会话回放

保存或取消保存会话回放

POST/api/websites/{websiteId}/replays/saved/{replayId}

将回放添加到网站的已保存回放中并可选设置名称;当 isSaved 为 false 时将其移除。

Headers

NameTypeDescription
AuthorizationrequiredstringAuthentication credentials, e.g. Bearer <token>.

Path parameters

NameTypeDescription
websiteIdrequiredstringID of the website.
replayIdrequiredstringID of the session replay.

Request body

NameTypeDescription
isSavedrequiredbooleanWhether the replay has been saved.
namestringDisplay name of the resource.
Example request

Responses

200The operation completed successfully.
NameTypeDescription
okrequiredbooleanWhether the operation succeeded.
200 example
400Bad request.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
400 example
401Unauthorized.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
401 example

Code samples

cURL